@media screen and (max-width:950px){
    body{font-size:13px;}

    header #nav{display:none!important;}
    header #menu{display:block!important;}
    .pages h2{font-size:37px;}

    footer{padding:6vw 8vw 3vw 8vw;font-size:17px;}
    footer nav{width:50%;line-height:2;}
    footer nav .drop-item{left:50%;width:50%;}
    footer .social{display:none;}
    footer .social-mini{display:flex;align-items:center;justify-content:center;width:100%;}
    footer .social-mini a{display:flex;margin:10px;}
    footer .info{text-align:center;}

    #book-carousel-outer{display:none;}
    #books-mini{display:block;}

    #about{padding:9vw 6vw;margin:-30px 0 0 0;}
    #about-pic{display:none;}
    #about-info{width:auto;max-width:550px;}
    #about-info{width:auto;max-width:auto;}
    #about-info h2{font-size:27px;}
    .press-quotes{font-family:var(--alt-text);font-size:16px;}
    .press-quote em{font-size:13px;}

    #faq-search{margin:2vw auto 4vw auto;}
    .faq-section-title{font-size:30px;}

    .book{display:block;}
    .book-info{text-align:center;}
    .book-info b{display:block;}
    .book-info a{display:inline-block;margin:5px 10px;padding:5px 30px;max-width:auto;}
    .book-info{width:auto;padding:0 0 3vw 0;border:none;}
    .book .book-summary{width:auto;}
    .book-pull{font-size:20px;letter-spacing:1px;}

    #events-container, #about-container{display:block;}
    #events-sidebar, #events, #about-sidebar, #about-me{width:auto;}
    .events-more, .about-more{margin:-15px auto 5vw auto;}
    .event{flex-direction:column-reverse;}
    .event-info{width:100%;}
    .event-details{width:60%;margin-left:auto;}

    .educator-schedule{font-size:24px;}
    .discussion li{width:calc((100% / 3) - 10px);}
    .guide:after{font-size:24px;margin:0 2% -15% 2%;}
    .educator-schedule{margin:-20px auto 5vw auto;}

    #gallery{-ms-column-count:2;-moz-column-count:2;-webkit-column-count:3;column-count:2;-ms-column-gap:2vw;-moz-column-gap:2vw;-webkit-column-gap:2vw;column-gap:2vw;}

    .contact-nav{font-size:17px;}
    .contact-btn{padding:0 15px 10px 15px;}
    .contact-form button[type=submit]{font-size:30px;}
    }
    
@media screen and (max-width:800px){
    #gallery{-ms-column-count:1;-moz-column-count:1;-webkit-column-count:1;column-count:2;-ms-column-gap:2vw;-moz-column-gap:2vw;-webkit-column-gap:2vw;column-gap:2vw;}
    }